<?php
require_once "../includes/common.inc.php";
require_once "../includes/uri.inc.php";
if($pid) {
$pic = $db -> queryarray("SELECT * FROM {$tablepre}uploads WHERE uid='$pid'");
$pic1 = $db -> queryarray("SELECT * FROM {$tablepre}uploads WHERE uid<'$pid' ORDER BY uid desc limit 1");
$pic2 = $db -> queryarray("SELECT * FROM {$tablepre}uploads WHERE uid>'$pid' ORDER BY uid");
if($pic){
  $piclist=Getpiclist($pic['uid'],$pic['pid']);
	$navname = strip_tags($pic['description']).' - ';
  $filesize=sizecount($pic['filesize']);
  $uptime=gmdate("$dateformat $timeformat",$pic['uptime'] + $timeoffset * 3600);
  }else{
mexit('³φ΄νΑΛΕ¶£΅£΅');
}
include theme('pic');
}else{
mexit('³φ΄νΑΛΕ¶£΅£΅');
}
?>